Unable to install 4.6.1 on VMware using 27-Oct-2020 OVA file

Solution Verified - Updated -

Issue

  • When trying to deploy 4.6.1 on VMware the VM's are not becoming ready. The VMs are showing the following types of errors:
[...] /etc/multipath.conf does not exist, blacklisting all devices
[...] failed to set up standard input inappropriate ioctl for device
[...] emergency.service: Failed to setup standard input: Inappropriate ioctl for device.

Environment

  • Red Hat OpenShift Container Platform (OCP) 4.6.1

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In